Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.trymaitai.ai/api/v1/monitors/{monitor_id}/targets \ --header 'X-Maitai-Api-Key: <api-key>'
{ "data": [ { "id": 9001, "monitor_id": 501, "target_type": "intent", "target_id": 7, "target_name": "order_intake", "sample_rate": 5, "enabled": true, "active": true }, { "id": 9002, "monitor_id": 501, "target_type": "workflow", "target_id": 42, "target_name": "order-intake-workflow", "sample_rate": 100, "enabled": true, "active": true } ] }
List targets attached to a monitor.
Your Maitai API key from the Portal.
List monitor targets.
Was this page helpful?